
<div class="app-wrapper">

<div class="top-section">
  <h1>19:00</h1>
  <h2>6th July 2022</h2>
</div>

<div class="content-section">
  <router-outlet></router-outlet>
</div>

<div class="bottom-section">
  <app-tabs></app-tabs>
</div>
</div>

